/* AD place holders */
	.skyscraper {
		width: 160px;
		height: 600px;
		background: #6fd2dd url(https://www.google.com/adsense/static/en_US/images/160x600.gif) no-repeat scroll 0 0;
		margin: 5px auto;
	}
	.mediumRectangle {
		width: 300px;
		height: 250px;
		margin: 0;
	}
	.largeRectangle {
		width: 336px;
		height: 280px;
		background-color: #6fd2dd;
		margin: 5px auto;
		border: 1px solid #000;
	}
	.square {
		width: 250px;
		height: 250px;
		background-color: #6fd2dd;
		margin: 5px auto;
		color: #6fd2dd;
	}
	.leaderboard {
		width: 728px;
		height: 90px;
		margin: 5px auto 20px;
		color: #6fd2dd;
	}
	.banner {
		width: 468px;
		height: 60px;
		margin: 20px auto;
		color: #fff;
		/*background: #a5dfed url(https://www.google.com/adsense/static/en_US/images/banner.gif) no-repeat scroll 0 0;*/
	}
/* ********* Layout ********* */
body {
	background: #70d1dd url(./library/images/background.gif) repeat-x scroll top left; 
	margin: 0;
	padding: 0;
	font-family: Century Gothic, Tahoma, Helvetica, sans-serif;
	font-size: 1em;
	color: /*#464646*/ #003366;
}
#IE6 {
	text-align: center;
	font-size: 1.3em;
	margin: 0 0 25px;
	background-color:#d9dddc;
	border:2px solid #f00;
	color:#000;
	display: none;
}
#page-wrap {
	width: 990px;
	margin: 5px auto;
}
#header {
	width: 100%;
	background: transparent url(./library/images/banner.png) repeat-x scroll 0 0;
	height: 163px;
	margin: 0 0 25px;
	position: relative;
}
#footer {
	text-align: center;
	font-size: 0.8em;
	margin-bottom: 10px;
}
#quote {
	float: left;
}
#header ul {
	margin: 0;
	padding: 0 0 0 10px;
	list-style-type: none;
	float: left;
	color: #275ba5;
	position: absolute;
	top: 140px;
	right: 0;
}
#header li {
	float: left;
	height: 22px;
	margin: 0 7px 0 0;
	padding: 0 7px 0 0;
	text-transform: capitalize;
	font-size: 0.9em;
	font-weight: bold;
	background: transparent url(./library/images/menu-divider.png) no-repeat scroll right top;
	line-height: 22px;
	font-family: Trebuchet MS, sans-serif;
}
#header ul #last {
	background: transparent;
}
#link-backs {
	text-align: center;
}
h1, h2, h3, h4 {
	color: #0f84a1;
	margin-top: 0;
	text-transform: capitalize;
}
/* ********* Home Page ********* */
#computer {
	background: transparent url(./library/images/sprite.png) no-repeat scroll 0 0;
	width: 301px;
	height: 254px;
	float: right;
	text-indent: -2000em;
}
#newspaper {
	background: transparent url(./library/images/sprite.png) no-repeat scroll 0 -590px;
	width: 193px;
	height: 149px;
	margin: 0 auto;
	text-indent: -2000em;
}
#icons a {
	width: 143px;
	height: 84px;
	display: block;
	text-indent: -2000em;
	float: left;
	margin: 0 11px;
}
.browse-games {
	background: transparent url(./library/images/sprite.png) no-repeat scroll 0 -254px;
}
.trivia {
	background: transparent url(./library/images/sprite.png) no-repeat scroll 0 -338px;
}
.avatars {
	background: transparent url(./library/images/sprite.png) no-repeat scroll 0 -422px;
}
.wallpapers {
	background: transparent url(./library/images/sprite.png) no-repeat scroll 0 -506px;
}
/* ********* Games list ********* */
#games-list {
	width: 100%;
	font-size: 1.1em;
	border: 0;
	border-collapse: collapse;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	margin: 0 0 40px;
}
#games-list th {
	cursor: pointer;
}
#games-list tbody tr:hover {
	background-color: #f1efef;
}
#games-list td {
	padding: 1px 0;
}
/* ********* Game page ********* */
#game-info {
	float: left;
}
#game-download {
	clear: both;
	float: left;
	margin: 20px 0;
	width: 100%;
}
#game-details {
	background: transparent url(./library/images/sprite.png) no-repeat scroll 0 -740px;
	width: 219px;
	height: 74px;
	padding: 5px 10px;
	float: left;
	font-size: 0.9em;
	overflow: hidden;
}
#game-info .icon {
	width: 122px;
	height: 85px;
	display: block;
	text-indent: -2000em;
	float: left;
	margin: 0 9px;
}
#game-download a, #game-download .icon {
	height: 48px;
}
#download, #download-none, #affiliateLink {
	background: transparent url(./library/images/sprite.png) no-repeat scroll 0 -1080px;
	width: 191px;
	height: 47px;
	margin-left: 0;
	display: block;
	text-indent: -2000em;
	margin: 0;
	float: left;
}
#runs-in {
	float: right;
	margin: 5px 10px 0 0;
	font-size: 0.8em;
	text-align: right;
}
#game-download #download-none {
	background: transparent url(./library/images/sprite.png) no-repeat scroll -210px -1080px;
}
#game-download #affiliateLink {
	background: transparent url(./library/images/buygame.png) no-repeat scroll 0 0;
	width: 190px;
	height: 46px;
}
#manual {
	background: transparent url(./library/images/sprite.png) no-repeat scroll 0 -824px;
}
#manual-none {
	background: transparent url(./library/images/sprite.png) no-repeat scroll -184px -824px;
}
#copy-protection {
	background: transparent url(./library/images/sprite.png) no-repeat scroll 0 -909px;
}
#copy-protection-none {
	background: transparent url(./library/images/sprite.png) no-repeat scroll -184px -909px;
}
#walkthrough {
	background: transparent url(/library/images/sprite.png) no-repeat scroll 0 -994px;
}
#walkthrough-none {
	background: transparent url(./library/images/sprite.png) no-repeat scroll -184px -994px;
}
#extras, #review {
	border: 1px dotted #919191;
	border-left: 0;
	border-right: 0;
	margin-bottom: 40px;
}
#review {
	text-align: justify;
}
.screenshot {
	background: transparent url(./library/images/screenshot-shadow.png) no-repeat scroll bottom right;
	margin: 0 10px 20px 0;
}
#screenshots {
	text-align: right;
}
#screenshots img {
	max-width: 300px;
	margin: 0 32px 4px 0;
}
/* ********* Downloads ********* */
#download-files {
	width: 100%;
}
#download-files a, #download-files .down {
	display: block;
	width: 103px;
	height: 91px;
	background: transparent url(./library/images/sprite.png) no-repeat scroll -184px -254px;
	text-align: center;
	margin: 10px 14px;
	padding: 5px 0 0;
	float: left;
}
#download-files .down {
	color: #275ba5;
	background-position: -302px -254px;
}
/* ********* News ********* */
#news {
	margin: 25px 0 0;
	float: left;
}
.newspost {
	margin: 0 0 50px;
}
#news h2 {
	margin: 0;
}
.newspost p {
	padding: 0 0 0 20px;
}
#news .author {
	margin: 0;
	font-size: 0.8em;
}
/* ********* Avatars and Wallpapers ********* */
#avatars, #wallpapers {
	float: left;
	width: 100%;
}
#avatars .grey-box, #wallpapers .grey-box {
	width: 120px;
	text-align: center;
	float: left;
	margin: 10px 15px;
	font-size: 0.9em;
}
#wallpapers .grey-box {
	width: 220px;
	margin: 10px 55px;
}
/* ********* Applications (apps) ********* */
#applications p.dotted{
	padding: 16px 0;
	margin: 0 0 40px;
}
/* ********* Contact  ********* */
#contact label {
	width: 100px;
	float: left;
}
#contact input[type=submit] {
	margin-left: 100px;
}
/* ********* Trivia ********* */
#trivia {
	width: 640px;
	background: #96c8e1 url(./library/images/trivia/triviaTop.gif) no-repeat scroll 0 0;
	padding: 90px 0 0;
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 50;
}
#trivia-question {
	padding: 0 15px;
}
#trivia-bottom {
	background: #96c8e1 url(./library/images/trivia/triviaBottom.gif) no-repeat scroll 0 0;
	height: 45px;
}
#trivia li {
	border: 1px solid #96c8e1;
}
#guesses li:hover {
	border: 1px solid #f00;
	background-color: #f6f4d0;
}
#guesses  label {
	display: block;
	cursor: pointer;
}
#trivia-fullScore {
	padding: 0 5px;
	margin: 0 5px;
	background-color: #afcfdf;
	border: 3px solid #498ec4;
	font-weight: bold;
}
#trivia .trivia-close {
	display: block;
}
#trivia .correct {
	color: #008800;
	font-weight: bold;
}
#trivia .incorrect {
	color: #880000;
	font-weight: bold;
}
/* ********* Grey Box ********* */
.grey-box {
	margin: 0 0 10px 15px;
}
div.grey-box p:first-child {
	margin-top: 0;
}
.grey-box ol, .grey-box ul{
	margin-bottom: 0;
}
.grey-box-top {
	height: 15px;
	background: transparent url(./library/images/grey-box-filler.png) repeat-x scroll 0 0;
	margin: 0 15px;
}
.grey-box-corner-top-left {
	width: 15px;
	height: 15px;
	background: transparent url(./library/images/grey-box-corners.png) no-repeat scroll 0 0;
	float: left;
	margin-left: -15px;
}
.grey-box-corner-top-right {
	width: 15px;
	height: 15px;
	background: transparent url(./library/images/grey-box-corners.png) no-repeat scroll -15px 0;
	float: right;
	margin-right: -15px;
}
.grey-box-content {
	background: #f1efef url(./library/images/grey-box-sides-left.png) repeat-y scroll 0 0;
}
.grey-box-content-middle {
	background: #f1efef url(./library/images/grey-box-sides-right.png) repeat-y scroll top right;
	margin: 0 0 0 5px;
	padding: 0 5px 10px 0;
}
.grey-box-content-left {
	width: 15px;
	background: transparent url(./library/images/grey-box-sides.png) repeat-y scroll 0 0;
	float: left;
	margin-left: -15px;
}
.grey-box-content-right {
	width: 15px;
	background: transparent url(./library/images/grey-box-sides.png) repeat-y scroll -15px 0;
	float: right;
	margin-right: -15px;
}
.grey-box-bottom {
	height: 15px;
	background: transparent url(./library/images/grey-box-filler.png) repeat-x scroll 0 -15px;
	margin: 0 15px;
}
.grey-box-corner-bottom-left {
	width: 15px;
	height: 15px;
	background: transparent url(./library/images/grey-box-corners.png) no-repeat scroll 0 -15px;
	float: left;
	margin-left: -15px;
}
.grey-box-corner-bottom-right {
	width: 15px;
	height: 15px;
	background: transparent url(./library/images/grey-box-corners.png) no-repeat scroll -15px -15px;
	float: right;
	margin-right: -15px;
}
.grey-box h1, .grey-box h2, .grey-box h3, .grey-box h4 {
	margin: 0;
}
.grey-box p, .grey-box ul, .grey-box ol {
	margin-top: 5px;
}
/* ********* Presets ********* */
th {
	text-align: left;
}
#page-wrap a img {
	border: 0px;
}
div#applications p:first-child {
	margin: 0 0 25px;
}
.two-thirds {
	width: 660px;
	overflow: hidden;
}
.one-third {
	width: 330px;
	overflow: hidden;
}
.center {
	text-align: center;
}
.margin-left-zero {
	margin-left: 0 !important;
}
.margin-right-zero {
	margin-right: 0 !important;
}
.big {
	font-size: 1.4em;
}
.invis {
	display: none;
}
.dotted {
	border: 1px dotted #919191;
	border-left: 0;
	border-right: 0;
}
.indent {
	margin-left: 20px;
}
.grey-out {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: #000;
	opacity: 0.65;
	filter:alpha(opacity=65);
	display: none;
}
/* ********* Floats ********* */
.float-left {
    float: left;
}
.float-right {
    float: right;
}
.float-clear {
	clear: both;
}
/* ********* Text Aligns ********* */
.align-right {
	text-align: right;
}
.align-center {
	text-align: center;
}
.small {
	font-size: 0.85em;
}
/* ********* Links ********* */
a:link, a:visited, a:active {
	color: #00f;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
#header a:link, #header a:visited, #header a:active, #header a:hover {
	color: #275ba5;
}
#footer a:link, #footer a:visited, #footer a:active, #footer a:hover {
	color: #464646;
}
#download-files a:link, #download-files a:visited, #download-files a:active, #download-files a:hover {
	color: #275ba5;
	text-decoration: none;
}
#extras a {
	font-weight: bold;
}
h1 a , h2 a , h3 a , h4 a {
	cursor: pointer;
}